Ownership
curl --request GET \
--url https://api.bizzy.ai/v2/legal-entities/{legalEntityId}/ownership \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v2/legal-entities/{legalEntityId}/ownership"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v2/legal-entities/{legalEntityId}/ownership', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"legalEntityIdentifier": {
"legalEntityId": "1778186251",
"countryCode": "BE",
"name": "Bizzy AI",
"isPrimary": true
},
"data": {
"shareholders": [
{
"legalEntity": null,
"person": null,
"function": {
"type": "SHAREHOLDER",
"shares": 6400,
"percentage": 0.0157,
"since": "2023-12-31",
"until": null,
"status": "ACTIVE",
"moneyContribution": null
}
}
],
"investments": [],
"mandates": [
{
"legalEntity": {
"type": "SUPPORTED",
"legalEntityIdentifier": {
"legalEntityId": "0123456789",
"countryCode": "BE",
"name": "LEGALE ENTITEIT OOST-VLAANDEREN",
"isPrimary": false
}
},
"person": {
"contactId": "1234567890",
"firstName": "John",
"lastName": "Doe"
},
"function": {
"type": "PERMANENT_REPRESENTATIVE",
"shares": null,
"percentage": null,
"since": "2025-06-04",
"until": null,
"status": "ACTIVE",
"moneyContribution": null
}
}
],
"founders": [
{
"legalEntity": null,
"person": {
"contactId": "1234567890",
"firstName": "John",
"lastName": "Doe"
},
"function": {
"type": "FOUNDER",
"shares": 37500,
"percentage": null,
"since": "2021-06-29",
"until": null,
"status": "ACTIVE",
"moneyContribution": 37500
}
},
],
"absoluteParent": null,
"group": {
"company": {
"type": "SUPPORTED",
"legalEntityIdentifier": {
"legalEntityId": "1778186251",
"countryCode": "BE",
"name": "Bizzy AI",
"isPrimary": true
}
},
"shares": null,
"percentage": null,
"level": 0,
"daughters": []
}
}
}
Legal Entity API
Ownership
GET
/
v2
/
legal-entities
/
{legalEntityId}
/
ownership
Ownership
Request
Header
string
default:"EN"
- NL: Dutch - FR: French - EN: English
Path
string
required
Obfuscated legalEntityId returned by the company legal entities endpoint.
{
"legalEntityIdentifier": {
"legalEntityId": "1778186251",
"countryCode": "BE",
"name": "Bizzy AI",
"isPrimary": true
},
"data": {
"shareholders": [
{
"legalEntity": null,
"person": null,
"function": {
"type": "SHAREHOLDER",
"shares": 6400,
"percentage": 0.0157,
"since": "2023-12-31",
"until": null,
"status": "ACTIVE",
"moneyContribution": null
}
}
],
"investments": [],
"mandates": [
{
"legalEntity": {
"type": "SUPPORTED",
"legalEntityIdentifier": {
"legalEntityId": "0123456789",
"countryCode": "BE",
"name": "LEGALE ENTITEIT OOST-VLAANDEREN",
"isPrimary": false
}
},
"person": {
"contactId": "1234567890",
"firstName": "John",
"lastName": "Doe"
},
"function": {
"type": "PERMANENT_REPRESENTATIVE",
"shares": null,
"percentage": null,
"since": "2025-06-04",
"until": null,
"status": "ACTIVE",
"moneyContribution": null
}
}
],
"founders": [
{
"legalEntity": null,
"person": {
"contactId": "1234567890",
"firstName": "John",
"lastName": "Doe"
},
"function": {
"type": "FOUNDER",
"shares": 37500,
"percentage": null,
"since": "2021-06-29",
"until": null,
"status": "ACTIVE",
"moneyContribution": 37500
}
},
],
"absoluteParent": null,
"group": {
"company": {
"type": "SUPPORTED",
"legalEntityIdentifier": {
"legalEntityId": "1778186251",
"countryCode": "BE",
"name": "Bizzy AI",
"isPrimary": true
}
},
"shares": null,
"percentage": null,
"level": 0,
"daughters": []
}
}
}
Was this page helpful?
⌘I